/* @override http://umayri.dev/stylesheets/application.css?1258131195 */

/* @override http://umayri.dev/stylesheets/application.css?1257428542 */

/* @override http://umayri.dev/stylesheets/application.css?1257193523 */

/* @group General Layout */

/* @group Sidebar */
div#sidebar.column form input {
	width: 100px;
	margin-left: 3px;
}


/* @end */

/* @group Tables */

.table_list {
	width: 98%;
	border-collapse: collapse;
}

.table_list th {
	border-bottom: 1px solid black;
	text-align: left;
	font-variant: small-caps;
}

.table_list td {
	border-bottom: 1px;
	border-color: #c7c7c7;
	border-style: solid;
	padding: 3px;
}

.table_list td.date {
	width: 55px;
	text-align: center;
}

.clickable_row:hover {
	background-color: #ddd;
	cursor: pointer;
}

/* @end */

/* @group Universals */

a { color: #000; text-decoration: none; }
a:visited { text-decoration: none; }
a:hover { color: #826b59; text-decoration: none; }
.clearer { clear: both; }
#content_wrapper { padding: 5px; }
.show_when_printing {
	display: none;
}
/* @end */

body { background-color: #c0c0c0; color: #333; height: 100%; }

body, p, td {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size:   13px;
  line-height: 18px;
}

#viewer {
	padding: 15px;
}

#header {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	top: 0;
	left: 0;
	right: 0;
	width: 1024px;
	height: 127px;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 2px solid black;
	background-image: url(/images/banner.png);
	
}

#innercontainer {
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	top: 0;
	width: 1024px;	
	min-height: 500px;
	border-left: 1px solid black;
	border-right: 1px solid black;
	background-color: #826b59;
}

#clearer {
	clear: both;
}

#navigation {
	float: left;
	background: #826b59;
	width: 175px;
	min-height: 500px;
	text-align: left;
	display: inline;
}

#navigation a {
	text-decoration: none;
}

#navigation a:visited {
	color: black;
	text-decoration: none;
}

#navigation a:hover {
	color: black;
	background-color: white;
	text-decoration: none;
}

#navigation ul {
	font-family: "Bank Gothic", arial, serif;
	font-size: 14px;
	list-style: none;
	display: inline-block;
	margin-left: 0px;
	padding-left: 0;
	margin-top: 0px;
	padding-top: 0px;
	width: 175px;
}

#navigation ul li {
	border-bottom: 1px solid black;
	padding-left: 1em;
	text-align: left;
}

#navigation ul li:hover {
	background-color: white;
	padding-left: 2em;
}

#navigation ul li:current {
	background-color: white;
}

#content {
	float: left;
	width: 727px;
	height: auto;
	background: white;
	min-height: 500px;
	border-right: 1px solid black;
	border-left: 1px solid black;
}




#content div.expander {
	background-color: #826b59;
	color: white;
	padding-left: 1em;
}

#sidebar {
	float: right;
	background: #826b59;
	width: 120px;
	margin-top: 0px;
	height: auto;
	color: white;
	overflow: hidden;
	min-height: 500px;
}

#sidebar div.auto_complete {
	background-color: #826b59;
	border: 1px solid black;
	margin: 0px;
	padding: 0px;
	text: white;
}

#sidebar li.selected {
	background-color: black;
}

#footer {
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	margin-right: auto;
	margin-left: auto;
	background: #826b59;
	width: 1024px;
	height: 17px;
	border: 1px solid black;
	text-align: right;
	
}

#footer span {
	padding: 5px;
	align: right;
	text-align: right;
	font-size: 10px;
	text-align: right;
	font-family: "Bank Gothic", arial;	
}

pre {
  background-color: #eee;
  padding: 10px;
  font-size: 11px;
}
/* @end */

/* @group Locus Sheet */

/* @group loci admin menu */

#admin_header {
	border: 2px solid red;
	background: whitesmoke;
}

.admin_menu ul li {
}

.admin_menu li {
	display: inline-block;
	margin-right: 20px;
	font-weight: bold;
	font-size: medium;
}

.admin_menu a:hover {
	color: red;
}

/* @end */

/* @group Objects */
#object_information_left {
	float: left;
	padding-left: 100px;
	padding-bottom: 20px;
}

#object_information_right {
	float: right;
	padding-right: 100px;
	padding-bottom: 20px;
}


/* @end */
a { color: #000; text-decoration: none; }
a:visited { text-decoration: none; }
a:hover { color: #826b59; text-decoration: none; }
.clearer { clear: both; }
/* @group Stratigraphy */
#stratigraphy_list {
	margin-left: auto;
	margin-right: auto;
	width: 500px;
}

#stratigraphy_list th {
	text-align: left;
	font-variant: small-caps;
	border-bottom: 1px solid black;
}

#stratigraphy table {
	border-collapse: collapse;
}

/* @end */

/* @group Description Sheet */
#description_right {
	float: right;
	width: 48%;
}
#description_left {
	float: left;
	width: 48%;
}

/* @end */

/* @group side bar navigation */
#sidebar_navigation {
	right: 0;
	left: 0;
	margin-left: auto;
	margin-right: auto;
	padding-left: 7px;
}
#sidebar_navigation a, a:visited {
	color: black;
	text-decoration: none;
}

#sidebar_navigation a:hover {
	color: white;
	text-decoration: underline;
	background-color: inherit;
}


/* @end */

/* @group Photos */
#photos {
	clear: both;
}

.photo {
	float: left;
	width: 100px;
	height: 180px;
	margin: 8px;
	border: 1px solid black;
	text-align: center;
}
.photo_number {
	font-weight: bold;
}

.photo_subject {
	font-style: italic;
	font-size: x-small;
}

.photo_download_link {
	font-size: x-small;
}

/* @end */

/* @group Levels */


#levels_list {
	width: 400px;
	float: left;
	margin-left: 50px;
}
#levels table {
	border-collapse: collapse;
}

#levels_list th {
	text-align: left;
	font-variant: small-caps;
	border-bottom: 1px solid black;
}

#location_grid {
	float: left;
	margin-left: 95px;
}

#location_grid b{
	font-variant: small-caps;
}

.tiny {
	font-size: xx-small;
	color: #727272;
}

/* @end */

/* @group Pottery */

#pail_list {
	margin-left: auto;
	margin-right: auto;
}

.even {
	background-color: #ddd;
}

.odd {
	background-color: #fff;
}

#pottery_readings {
	float: right;
	border-collapse: collapse;
	width: 95%;
}

.reading_diagonostic_date {
	width: 35%;
}

#pottery_readings td {
	border: 0;
}

#pottery_readings th {
	font-variant: normal;
	font-size: x-small;
	font-style: italic;
	border-bottom: 0;
	width: 20px;
}

/* @end */

#sub_sheet_header_left {
	float: left;
	width: 400px;
}

#sub_sheet_header_right {
	float: right;
	width: 300px;
	margin-left: 5px;
	text-align: right;
}
#sub_sheet_header_bottom {
	clear: both;
}

/* @end */

/* @group Super Simple CMS */

#super_simple_cms {
	padding: 15px;
	width: 680px;

}

#super_simple_cms textarea {
	width: 680px;
}

/* @end */

/* @group Tools */
.tell_summary {
	border-collapse: collapse;
	width: 300px;
	border: 3px solid black;
	padding-top: 3px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	float: left;
	margin-left: 35px;
}

.tell_summary th {
	text-align: left;
}

.tell_summary th.field {
	font-size: 18px;
}

.tell_summary th.header {
	border-bottom: 3px solid black;
	font-variant: small-caps;
}

.tell_summary thead {
	background-color: #826b59;
	color: #fff;
}

.tell_summary td {
	border-bottom: .08em solid black;
}

/* @end */